Subject: Re: T-bird F-105
From: "Steve Bamford" <[email-masked]>
To: "Mike Edwards" <[email-masked]>
Date: Wed, 3 Jul 2002 02:29:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike Edwards 
  To: [email-masked] 
  Sent: Sunday, June 16, 2002 12:20 PM
  Subject: Fwd: T-bird F-105

  Next up is the F-105.  This was the first kit of the group that I started on. Again, as with the T-33, all but the national markings and tail trim were painted on.  This was especially difficult on the bottom with the styleized bird markings.  It took nearly a week for that alone.  Since it was the first on to be built, I had to work out a system that would speed things up for later kits.  I used parafilm m as a mask and if you look closely you can tell that the image in not totaly semetrical as it should be.  the rest of the kits came out better once I got fimilar with easier ways to paint things.

  >From: "Janet Edwards" 
  >Reply-To: "Janet Edwards" 
  >To: "Mike" 
  >Subject: T-bird F-105 
  >Date: Sun, 3 Mar 2002 16:09:42 -0600 
  > 
  > 

------------------------------------------------------------------------------
  Join the world’s largest e-mail service with MSN Hotmail. Click Here